namespace Tinkerforge
{
    public static class EIndustrialDigitalOut4
    {
        public static (byte Pin, int Value, long Time, long TimeRemaining) GetMonoflop(this BrickletIndustrialDigitalOut4 digitalOut4, byte pin)
        {
            digitalOut4.GetMonoflop(pin, out int value, out long time, out long timeRemaining);
            return (pin, value, time, timeRemaining);
        }
    }
}
